body {
  background-size: cover !important;
  background-position: center center !important;
  background-attachment: fixed !important;
}

.container {
  backdrop-filter: blur(10px);
}

header {

  background-image: url('/images/banner.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  height: 180px;

  margin-bottom: 25px;

  border-radius: 20px;

  box-shadow:
    0 0 20px #00d9ff,
    0 0 40px rgba(0,217,255,0.3);
}

.service-card {
  background: rgba(20, 30, 50, 0.65) !important;

  border: 1px solid rgba(0,217,255,0.2);

  backdrop-filter: blur(12px);

  border-radius: 18px;

  transition: 0.3s ease;
}

.service-card:hover {
  transform: scale(1.02);

  box-shadow:
    0 0 20px rgba(0,217,255,0.4);
}

header {

  background-image: url('/images/banner.jpg') !important;

  background-size: contain;

  background-repeat: no-repeat;

  background-position: center;

  height: 220px;

  margin-bottom: 30px;

  border-radius: 25px;

  background-color: rgba(15, 23, 42, 0.4);

  backdrop-filter: blur(10px);

  box-shadow:
    0 0 25px rgba(0,217,255,0.4);
}

.search-container::after {

  content: "";

  display: block;

  width: 70px;
  height: 70px;

  background-image: url('/images/My%20Logo.jpg');

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;

  position: absolute;

  right: -90px;
  top: -10px;

  border-radius: 15px;

  box-shadow:
    0 0 15px rgba(0,217,255,0.4);

}

